/**
 *  官网首页
 *  原地址 static_v6/global2017/new_game/css/game_head.css
 */

 /*中秋换肤色*/
/*.game_header{background: url(../images/headbg_mid_2019.jpg?v=20190912) no-repeat top center;background-position-y: 4px;}
.game_header .game_header_con .allweb_nav li.current {border-color: #af7cc9!important;}
.game_header .game_header_con .allweb_nav li.current{background: #e6e6e6}
.game_header .game_header_con .allweb_nav li.current a{color: #af7cc9!important;}
.game_header .game_header_con a.game_logo{background: none}
.game_header .game_header_con .allweb_nav li a{color:#f9e9e9 }
.game_header .game_header_con{z-index: 9999999999999999}
.newyear_skin{position: absolute;width: 100%;height: 100%}
.game_header .game_header_con .header_search_box{border: 1px solid #fff;}
.allweb_nav .navmore .nav_more_box a{color: #000!important}
.game_header .game_header_con .allweb_nav li a:hover{color: #000}
.game_header .game_header_con .header_search_box .search-btn{background: url(../images/search_mid.png?v=20190912) no-repeat 4px 5px}
*/

/*国庆节换肤色*/
/*.game_header{background: url(../images/headbg_national_2019.jpg?v=20190927) no-repeat top center;background-position-y: 4px;    min-width: 1200px;}
.game_header .game_header_con a.game_logo{margin-left: -10px;margin-right: 24px!important;}
.game_header .game_header_con .allweb_nav li.current {border-color: #ffffff!important;}
.game_header .game_header_con .allweb_nav li.current{background: #ffffff}
.game_header .game_header_con .allweb_nav li.current a{color: #f64000!important;}
.game_header .game_header_con a.game_logo{background: none}
.game_header .game_header_con .allweb_nav li a{color:#ffffff; }
.game_header .game_header_con{z-index: 9999999999999999}
.newyear_skin{position: absolute;width: 100%;height: 100%}
.game_header .game_header_con .header_search_box{border: 1px solid #fff;}
.game_header .game_header_con .allweb_nav li.navmore{background: url("../images/icon_pin_national.png?v=20190927") no-repeat 62px 39px}
.allweb_nav .navmore .nav_more_box a{color: #000!important}
.game_header .game_header_con .allweb_nav li a:hover{color: #000}
.game_header .game_header_con .header_search_box input{background: none;color: #fff;}
.game_header .game_header_con .header_search_box input::-webkit-input-placeholder{color: #fff;}    
.game_header .game_header_con .header_search_box input:-moz-placeholder{color: #fff;}                 
.game_header .game_header_con .header_search_box input::-moz-placeholder{color: #fff;}                  
.game_header .game_header_con .header_search_box input:-ms-input-placeholder{color: #fff;}         
.game_header .game_header_con .header_search_box .search-btn{background: url(../images/search_mid.png?v=20190912) no-repeat 4px 5px}
.game_header .game_header_con .allweb_nav li.tuijian{background: url(../images/tuijian_national.gif?v=20190927) no-repeat 52px 10px}
*/
/*2020春节换肤*/
/*.game_header{background: url(../images/headbg_2020.jpg?v=20200117) no-repeat top center;background-position-y: 4px;}*/
/*.game_header .game_header_con .header_search_box input{box-sizing: content-box;}*/
/*.game_header .game_header_con .allweb_nav li.current{background: #e6e6e6}*/
/*.game_header .game_header_con a.game_logo{background: none}*/
/*.game_header .game_header_con .allweb_nav li a{color:#f9e9e9 }*/
/*.game_header .game_header_con{z-index: 9999999999999999}*/
/*.newyear_skin{position: absolute;width: 100%;height: 100%}*/
/*.game_header .game_header_con .header_search_box{border: 1px solid #dec26d;}*/
/*.allweb_nav .navmore .nav_more_box a{color: #000!important}*/
/*.game_header .game_header_con .allweb_nav li a:hover{color: #000}*/
/*.game_header .game_header_con .header_search_box .search-btn{background: url(../images/search_n.png) no-repeat 4px 5px;box-sizing:border-box; }*/


/*2020疫情换肤*/
/*.game_header{background: url(../images/headbg_yq2020.jpg?v=20200214) no-repeat top center;background-position-y: 4px;}
.game_header .game_header_con .header_search_box input{box-sizing: content-box;}
.game_header .game_header_con .allweb_nav li.current{background: #f7f7f7;border-color: #3799f2;}
.game_header .game_header_con a.game_logo{background: none}
.game_header .game_header_con .allweb_nav li a{color:#f7f7f7 }
.game_header .game_header_con{z-index: 9999999999999999}
.newyear_skin{position: absolute;width: 100%;height: 100%}
.game_header .game_header_con .header_search_box{border: 1px solid #fceee0;}
.allweb_nav .navmore .nav_more_box a{color: #000!important}
.game_header .game_header_con .allweb_nav li a:hover{color: #2155c5}
.game_header .game_header_con .allweb_nav li.current a{color: #2155c5;}
.game_header .game_header_con .header_search_box .search-btn{background: url(../images/search_mid.png) no-repeat 4px 3px;box-sizing:border-box; }
*/

/*2020疫情换肤*/
/*.game_header{background: url(../images/headbg_black_2020.jpg?v=20200403) no-repeat top center;background-position-y: 4px;}*/
/*.game_header .game_header_con .header_search_box input{box-sizing: content-box;}*/
/*.game_header .game_header_con .allweb_nav li.current{background: #f7f7f7;border-color: #b4bcc4;}*/
/*.game_header .game_header_con a.game_logo{background: none}*/
/*.game_header .game_header_con .allweb_nav li a{color:#f7f7f7 }*/
/*.game_header .game_header_con{z-index: 9999999999999999}*/
/*.newyear_skin{position: absolute;width: 100%;height: 100%}*/
/*.game_header .game_header_con .header_search_box{border: 1px solid #fceee0;}*/
/*.allweb_nav .navmore .nav_more_box a{color: #000!important}*/
/*.game_header .game_header_con .allweb_nav li a:hover{color: #2155c5}*/
/*.game_header .game_header_con .allweb_nav li.current a{color: #797c82;}*/
/*.game_header .game_header_con .header_search_box .search-btn{background: url(../images/search_mid.png) no-repeat 4px 3px;box-sizing:border-box; }*/


/*2021春节*/
/* .game_header#bgimg{background: url(../images/headbg_2021.gif) top center no-repeat;background-position-y:0px;height: 88px}
#bgimg.game_header .game_header_con .allweb_nav li{border-color: transparent;height: 84px}
#bgimg .game_header_con .allweb_nav li.current{border-color:#de3c33;background: #a32a25;height: 84px}
#bgimg .game_header_con .allweb_nav li.current a,#bgimg .game_header_con .allweb_nav li.current a:hover{color: #ffe866}
#bgimg .game_header_con .allweb_nav li a:hover{color: #ffedae}
#bgimg.game_header .game_header_con .header_search_box input#search_q{background: none;color: #ffffff}
#bgimg.game_header .game_header_con .allweb_nav li.navmore{background: url(../images/icon_pin_national_fff.png) 65px 41px no-repeat;} */

/*2021暑期*/
/* .screen_l .game_header#bgimg{background:#11BBDD url(../images/game/1001.jpg) top center no-repeat;background-position-y:0px;height: 88px}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li{border-color: transparent;height: 88px}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li{border:none;}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li a{color: #0c73b4;font-weight: bold;display: block;height: 100%}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li.current{background: url(../images/other/libg_1.png) center 6px no-repeat;height: 85px;border-top: 3px solid transparent;line-height: 80px;}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li.current a,.screen_l .game_header#bgimg .game_header_con .allweb_nav li.current a:hover{color: #e81900}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li a:hover{color: #e81900} */


 /*国庆换肤*/
/* .screen_l .game_header#bgimg{background: #bd2324 url(../images/game/1001.jpg?v=1001) top center no-repeat;}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li {margin-right: 0;}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li.current{border-color:#f8d6a0;background: #f8d6a0;}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li.current a,#bgimg .game_header_con .allweb_nav li.current a:hover{color: #cb1e22}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li a:hover{color: #cb1e22;background: #f8d6a0;}
.screen_l .game_header#bgimg .game_header_con .header_search_box input#search_q{background: none;color: #f8d6a0;}
.screen_l .game_header#bgimg .game_header_con .header_search_box{border-color: #f8d6a0;}
.screen_l .game_header#bgimg .game_header_con .header_search_box .search-btn{background: url(../images/other/search_n.png?v=1001) 2px 6px no-repeat;}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li.navmore{background: url(../images/game/icon_pin_national_fff_1.png?v=1001) 65px 41px no-repeat;}
.screen_l .game_header#bgimg .game_header_con a.game_logo{background: none}
.screen_l .game_header#bgimg .game_header_con .header_search_box input::-webkit-input-placeholder{color: #f5cb8a;}  */


/* 原始 */
.screen_l .game_header#bgimg { background: none; }
.screen_l .game_header#bgimg .game_header_con .allweb_nav li {margin-right: 0;}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li.current{border-color:#e60012;background: none;}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li.current a,#bgimg .game_header_con .allweb_nav li.current a:hover{color: #e60012}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li a { color: #000;display: block;height: 100%;font-weight: normal; }
.screen_l .game_header#bgimg .game_header_con .allweb_nav li a:hover{color: #e60012;background: none;}
.screen_l .game_header#bgimg .game_header_con .header_search_box input#search_q{background: none;color: #e60012;}
.screen_l .game_header#bgimg .game_header_con .header_search_box{border-color: #e60012;}
.screen_l .game_header#bgimg .game_header_con .header_search_box .search-btn{background: url(../images/other/search_i.png) 8px 8px no-repeat;}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li.navmore{background: url(../images/game/icon_pin_national_fff_1.png?v=1001) 65px 41px no-repeat;}
.screen_l .game_header#bgimg .game_header_con a.game_logo{ width: 145px;height: 52px;background: url(../images/other/logo_51.png) no-repeat 0 0;margin-top: 16px;margin-right: 15px;}
.screen_l .game_header#bgimg .game_header_con .header_search_box input::-webkit-input-placeholder{color: #666;} 




/**
 *  充值中心
 *  原地址 static_v6/pay2017/css/pay2017.css
 */
/* 国庆 */
 /* .kuaiyadisplay .hd-top{background:#bd2324 url(../images/pay/1001.jpg?v=1001) top center no-repeat;}
 .kuaiyadisplay.header,.kuaiyadisplay.header .w1200{background: none}
 .kuaiyadisplay .content-title span, .kuaiyadisplay .logo-pay a{color: transparent;line-height: 42px;margin-left: 6px;}
 .kuaiyadisplay .top-logo-fl .logo_51{background: none}
 .kuaiyadisplay .top-user .unlog {color: #f8d6a0;} */
/* 原始 */
.kuaiyadisplay .hd-top{background: none;}
.kuaiyadisplay.header,.kuaiyadisplay.header .w1200{background: none}
.kuaiyadisplay .content-title span, .kuaiyadisplay .logo-pay a{color: #e60012;line-height: 42px;margin-left: 6px;}
.kuaiyadisplay .top-logo-fl .logo_51{ width: 145px;height: 52px;background: url(../images/other/logo_51.png) no-repeat 0 0;margin-right: 15px;}
.kuaiyadisplay .top-user .unlog {color: #e60012;}
.kuaiyadisplay .top-user .unlog .tolog, .kuaiyadisplay .top-user .unlog .toreg, .kuaiyadisplay .home-item-list li a, .kuaiyadisplay .loged .u-name, .loged a, .kuaiyadisplay .top-info { color: #e60012; }


/**
 *  积分商城
 *  原地址 static_v6/jifen/css/jifen.css
 */
 /* 国庆 */
 /*.public_head#bgimg{background:#bd2324 url(../images/jifen/1001.jpg?v=1001) bottom center no-repeat;}
.public_head#bgimg .box_top2 .logo{background: none}
.public_head#bgimg .box_top2 .menu li a {color: #f8d6a0;border-color: transparent;}
.public_head#bgimg .box_top2 .menu li.current {background: #f8d6a0;}
.public_head#bgimg .box_top2 .menu li.current a{color: #cb1e22;border-color: transparent;background: none;}
.public_head#bgimg .box_top2 .menu li a:hover{color: #cb1e22;background: #f8d6a0;}
.top_line{background: none} */
/* 原始 */
.public_head#bgimg{background: none;}
.public_head#bgimg .box_top2 .logo{background: none}
.public_head#bgimg .box_top2 .menu li a {color: #000;border-color: transparent;}
.public_head#bgimg .box_top2 .menu li.current {background: none;}
.public_head#bgimg .box_top2 .menu li.current a{color: #e60012;border-color: #e60012;background: none;}
.public_head#bgimg .box_top2 .menu li a:hover{color: #e60012;background: none;}
.public_head#bgimg .box_top2 .logo {float: left;display: block;width: 284px;height: 66px;background: url(../images/jifen/logo.png?v=2021) no-repeat 0px 18px;text-indent: -10000px;}
.top_line{background: none}



/**
 *  客服中心
 *  原地址 static_v6/kf/css/servic.css
 */
 /* 国庆 */
 /* .screen_l{background: url(../images/kf/1001.jpg?v=1001) no-repeat center 36px !important;}
 .screen_l .body_wrap {border-bottom: 2px solid transparent;}
 .screen_l .head_wrap .m a{color: #f1c37c;border-bottom: 3px solid #f1c37c;border: none;}
 .screen_l .head_wrap .logo_l, body .head_wrap .logo_r{background: none}
 .screen_l .head_wrap .m a:hover, body .head_wrap .m a.cur{border-bottom: 3px solid #ffe5c7 !important;color: #ffe5c7 }
 .screen_l .head_wrap .search .itext { color: #f1c37c !important;background: none; }
 .screen_l .head_wrap .search { border-color: #f1c37c;height: 24px;border: 1px solid #f1c37c;border-radius: 15px;position: relative;overflow: hidden;margin-top: 30px;background: none;}
 .screen_l .head_wrap .search .sou {background: url(../images/other/search_n.png?v=1001) 2px 2px no-repeat;}
 .screen_l .head_wrap .search input::-webkit-input-placeholder{color: #f5cb8a;} */
 /* 原始 */
.screen_l{background: none !important;}
.screen_l .body_wrap {border-bottom: 2px solid transparent;}
.screen_l .head_wrap .m a{color: #000;border-bottom: 3px solid #f1c37c;border: none;}
.screen_l .head_wrap .logo_l { width: 292px;height: 52px;background: url(../images/kf/logo.png?v=2021) no-repeat 0 0;margin-top: 16px;margin-right: 15px;}
.screen_l .head_wrap .logo_r { display: none; } 
.screen_l .head_wrap .m a:hover, body .head_wrap .m a.cur{border-bottom: 3px solid #e60012 !important;color: #e60012 }
.screen_l .head_wrap .search .itext { color: #000 !important;background: none; }
.screen_l .head_wrap .search { border-color: #e60012;height: 24px;border: 1px solid #e60012;border-radius: 15px;position: relative;overflow: hidden;margin-top: 30px;background: none;}
.screen_l .head_wrap .search .sou {background: url(../images/other/search_i.png) 2px 2px no-repeat;}
.screen_l .head_wrap .search input::-webkit-input-placeholder{color: #666;}


/*2022春节换肤*/
/*.screen_l .game_header#bgimg{background: #f7cea5 url(../images/game/head2022.gif) top center no-repeat;}
.public_head#bgimg{background: #f7cea5 url(../images/jifen/jf_2022.gif) bottom center no-repeat;}
.public_head#bgimg .box_top2 .logo{background: transparent;}
.screen_l .body_wrap{position: relative;}
.screen_l{background: url(../images/kf/headbg_2022.gif) no-repeat center 36px !important;min-width: 1200px;}

.screen_l .head_wrap .logo_l{background: transparent;}
.screen_l .game_header#bgimg .game_header_con a.game_logo{width: 154px;height: 52px;background: transparent;margin-top: 16px;margin-right: 30px;margin-left: -14px;}
.public_head#bgimg .box_top2 .menu li a{color: #f8d6a0;font-weight: bold;display: block;height: 100%;}
.public_head#bgimg .box_top2 .menu li a:hover{color: #e60012;background: #f8d6a0;}
.public_head#bgimg .box_top2 .menu li.current a{color: #e60012; border-color: #f8d6a0;background: #f8d6a0;}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li a{color: #f8d6a0 !important;}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li a:hover{color: #e60012 !important;background: #f8d6a0 !important;}
.screen_l .game_header#bgimg .game_header_con .allweb_nav li.current a, #bgimg .game_header_con .allweb_nav li.current a:hover{color: #e60012 !important;background: #f8d6a0;border: 1.4px solid transparent;}
.screen_l .game_header#bgimg .game_header_con .header_search_box input#search_q{color: #f8d6a0;}
.screen_l .game_header#bgimg .game_header_con .header_search_box{border-color: #f8d6a0;}
.screen_l .game_header#bgimg .game_header_con .header_search_box .search-btn{background: url(../images/other/search_n.png) 4px 6px no-repeat;}
.screen_l .game_header#bgimg .game_header_con .header_search_box input#search_q::placeholder{color: #e4d3b8;}
.screen_l .head_wrap .search .itext#key_input::placeholder{color: #e4d3b8;}
.screen_l .head_wrap .search .itext{color: #f8d6a0 !important;}
.screen_l .head_wrap .m a{color: #f8d6a0;}
.screen_l .head_wrap .search{border: 1px solid #f8d6a0;}
.screen_l .head_wrap .search .sou{background: url(../images/other/search_n.png) 8px 1px no-repeat;}
.head_wrap .m{padding: 0 0 0 0px !important;}
.head_wrap .m a{height: 85px !important;line-height: 85px;padding: 0 28px;text-align: center !important;margin: 0;}
.screen_l .head_wrap .m a:hover, body .head_wrap .m a.cur{border-bottom: 3px solid #f8d6a0 !important;color: #e60012;background: #f8d6a0;}
.screen_l .www_topad{background-repeat: inherit;}*/
/*.screen_l .game_header#bgimg .game_header_con .allweb_nav li a*/